body { margin:0; padding:0; width:100%; background:#f3f3f3 url(images/main_bg.gif) top repeat-x; }
html { padding:0; margin:0; }
.main { margin:0 auto; padding:0; }
.resize { width:960px; padding:0; margin:0 auto; }
/********** header **********/
.header_resize { margin:0; padding:0; }
.header { width:960px; padding:0; margin:0 auto; }
/* 2 */
.header_blog2 { background:url(images/header_blog_bg.gif) top center repeat-x; padding:20px 0 0 0; margin:0; height:95px; }
.header_blog2 h2 { font: bold 36px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0 0 0; margin:0; }
/* logo */
.logo { padding:0; margin:0; width:960px; float:left; }
/*menu*/
.menu { padding:0; margin:0; width:920px; float: right;}
.menu ul { padding:3px 0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 10px; border:0;}
.menu ul li a { display:block; float:left; margin:0 1px 0 0; padding:13px 0 !important; padding:10px 15px 12px 0; color:#ffffff;  font:bold 13px  Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { color:#73a2d3;}
.menu ul li a.active {color:#3b6591;}
.menu ul li a span.bgi span { color:#CCC; font:bold 16px Arial, Helvetica, sans-serif; display:block; text-align:center;}
/* header_banner*/
.header_banner {
	background: #517ca9;
	padding: 0;
	width: 958px;
Box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.2),
           0px 0px 0px 0px rgba(0,0,0,0.1) inset;
margin: 0 auto;
}
/* header_blog*/
.header_blog {
	background: #fff;
	padding: 0;
	width: 958px;
Box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.2),
           0px 0px 0px 0px rgba(0,0,0,0.1) inset;
margin: 0 auto;
}
/* body */
.body { padding:10px 0; margin:0 auto; }
body h1 { font: bold 32px Arial, Helvetica, sans-serif; color:#ffffff; margin:30px 20px 20px 20px;  }
.body h3 { font: bold 28px Arial, Helvetica, sans-serif; color:#0e75b0; padding:30px 0; margin:0 20px 20px 20px; border-bottom:3px solid #a8b9ce; }
.body h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#1d2024; padding:10px 0 20px 0; margin:0 0 0 0; background:url(images/h2_bg.gif) left bottom no-repeat; text-transform:uppercase; }
.body h2 span { font:normal 12px Arial, Helvetica, sans-serif; color:#ababab; text-transform:none; }
.body p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #565656;
	line-height: 1.5em;
	padding: 10px 0;
	margin: 0;
	font-style: normal;
}
.body p span { color:#565656; text-transform:uppercase; font-weight:bold; }
.body a { color:#990000; text-decoration:none; }
a:hover {
    color: #4E4848;
}
.body img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 20;
	padding-bottom: 0;
	padding-left: 0;
}
.body img.floated { float:left; margin:5px 20px; padding:0; }


.left { width:600px; margin:0; padding:0px 20px 0px 0px; float:left; }
.left1 { width:900px; margin:0; padding:0px 20px 0px 20px; float:left; }


.left1 legenda { font:normal 10px Arial, Helvetica, sans-serif; color:#565656; line-height:1.5em; padding:10px 0; margin:0px; }
.left2 { width:900px; margin:0 20px; padding:0; float:left; border-top:1px solid #e5e5e5;   }
.left3 {
	width:449px;
	margin:0 20px;
	padding:0;
	float:left;
	border-top:1px solid #e5e5e5;}
.left4 {
	width:530px;
	margin:0px;
	padding:0 0 0 20px;
	float:left;}
.left5 {
	width:450px;
	height: 200px;
	margin:0 10px 0 0px;
	padding:0px 10px 0px 20px;
	float:left;
	overflow: auto;}
	.left5title {
	width:450px;
	height: 30px;
	margin:0px 0px 0px 20px;
	padding:0px 10px 10px 0px;
	float:left;}
.left6title { width:595px; height: 150px; margin:0; padding:0px 0px 0px 0px; background: url(images/banner_news.jpg) no-repeat; float:left; }
.left6 { width:570px; height: 580px; margin:0; padding:0px 25px 0px 0px; float:left; overflow: auto; }
.left7 { width:590px;  margin:0; padding:0px 20px 0px 0px; float:left; }
.left8 { width:700px;  margin:0; padding:20px 20px 0px 0px; float:left; }
.left9 { width:470px;  margin:0; padding:20px 20px 0px 0px; float:left;  border-top:1px solid #e5e5e5; }

.right_a { width:260px; height: 720px;  margin:0; padding:0px 20px 0px 0px; float:right;  overflow: auto; }
.right { width:270px; margin:0; padding:0px 20px 0px 0px; float:right; }
.right1 { width:175px; margin:0; padding:20px 20px 0px 0px; float:right; }
.right2 { width:425px; margin:0; padding:20px 0px 0px 00px; float:right;  border-top:1px solid #e5e5e5; }

.right3title {
	width:400px;
	height: 30px;
	margin:0 20px 0 10px;
	padding:0px 10px 0px 20px;
	float:right;}

.right3 {
	width:400px;
	height: 200px;
	margin:0px 20px 0px 10px;
	padding:0px 10px 0px 20px;
	float:right;
	overflow: auto;
	}

.natal { width:917px; margin:0; padding:0px 20px 10px 0px; float:left; }


	
.port { width:285px; margin:0; padding:0px 10px 10px 20px; float:left; }
.portdestaque {width:270px;  height: 240px;  margin:0; padding:10px 10px 30px 20px; float:left; overflow: auto; }
.portdestaquetitle {width:270px;  height: 0px;  margin:0; padding:10px 10px 30px 20px; float:left;}
.news { width:265px;  height: 240px; margin:0; padding:5px 15px 30px 35px; float:left; overflow: auto; }
.newstitle { width:265px;  height: 0px; margin:0; padding:10px 15px 30px 35px; float:left;  }
.image-left {
	float: left;
	padding: 0px 20px 10px 20px;
}
.events { width:265px;  height: 240px; margin:0; padding:5px 10px 30px 40px; float:left; overflow: auto; }
.eventstitle { width:265px;  height: 0px; margin:0; padding:10px 10px 30px 40px; float:left; }
.image-left {
	float: left;
	padding: 0px 20px 10px 20px;
}
.image-left1 {
	float: left;
	padding: 0px 20px 10px 0px;
}
.image-left2 {
	float: left;
	padding: 10px 20px 10px 10px;
}
.image-right {
	float: right;
	padding: 0px 0px 10px 10px;
}


/*FBG*/
.FBG { margin:0 20px; padding:0; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; }
.FBG a {
	color:#990000;
	text-decoration:none;
}

.FBG p {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #565656;
	line-height: 1.5em;
	padding: 10px 0;
	margin: 0;
	font-style: inherit;
	font-weight: normal;
}
.FBG p2 { font:normal 14px Arial, Helvetica, sans-serif; color: #990033; line-height:1.5em; padding:10px 0; margin:0; }
.FBG legenda { font:normal 12px Arial, Helvetica, sans-serif; color:#565656; line-height:1.5em; padding:10px 0; margin:0px; }
.FBG h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#272727; padding:10px 0; margin:0; text-transform:uppercase; }
.FBG h3 { font: bold 24px Arial, Helvetica, sans-serif; color:#6497b1; padding:10px 0; margin:0; text-transform:uppercase; }











/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:200px; display:block; padding:5px 0; color:#444444; font: bold 12px Arial, Helvetica, sans-serif; text-transform: uppercase;}
#contactform label span { color:#00F; }
#contactform input.text { width:400px; border:1px solid #cdcdcd; margin:2px 0; padding:5px 2px; height:16px; background:#fefefe;}
#contactform textarea { width:500px; border:1px solid #cdcdcd; margin:2px 0; padding:2px; background:#fefefe;}
#contactform li.buttons input { padding:3px 0; margin:10px 0 0 0; border:0; color:#FFF;}
/*************footer**********/
.footer { padding:10px 0; margin:0; border-top:2px solid #dfdfdf; background:#CCCCCC }
.footer_resize { width:920px; margin:0 auto; padding:5px 20px;  background:#CCCCCC  }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#666666; }
.footer img { float:left; margin:0; padding:0;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; padding:0px; margin:0; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right; }
.footer p.leftt {
	text-align: left;
	width: 550px;
	margin: 0;
	padding: 15px 0 0 0;
	float: left;
	font-weight: bold;
}
.footer p.leftt1 {
	text-align: left;
	width: 900px;
	margin: 0;
	padding: 15px 0 0 0;
	float: left;
	font-weight: normal;
}
p.clr,
.clr { clear:both; padding:0px 0 0 10px; margin:0; background:none; }
/*************last**********/
.last { padding:5px 0; margin:0; background:#f3f3f3 }
.last_resize { width:920px; margin:0 auto; padding:0px 0px;  background:#f3f3f3 }
.last p { text-align:right; font:normal 11px Arial, Helvetica, sans-serif; color:#666666; }

/* Slider */
#slider { width:917px; padding:21px 0 20px 0; margin:0 auto; }
div#slideshow { width:917px; height:398px; padding:0; margin:0 auto; }
.slider-item { width: 100% !important; }
.slider-item img { float:right; margin:0; padding:0; }
.slider_content_inner img { border: none; }
.controls-center { width: 917px; margin:0 auto; padding:5px 0; }
#slider_controls { margin:0 auto; z-index: 1000; width:917px; }
#slider_controls h2 { width:600px; float:left; font: normal 12px Arial, Helvetica, sans-serif; color:#888888; padding:5px 0 0 0; margin:0; }
#slider_controls h2 strong { color:#1d1d1d; }
#slider_controls ul { margin:0; padding:0; width:900px; float:right; }
#slider_controls ul li { margin:0; padding:0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width:32px; height: 10px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:10px 2px 0 2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { color:#979797; background:url('images/tabs_1.gif') no-repeat center center; }
.right .text { font:normal 12px Arial, Helvetica, sans-serif; color:#565656; line-height:18px; margin:0; padding:20px 20 15 0px;
}
/* RSS */
.rss { width:400px; float:right; padding:0px; margin:6px 0 0 0; font-size:12px; color:#fff; }
.rss p { text-align:right; width:350px; float:left;}
.rss img { margin:10px 0 0 5px; padding:0 3px; float:left; }
/* Search form */
.search { width:350px; float:right; padding:0 20px 0 0;}
.search p { float:left; width:0px; padding:30px 0 0 0; font-size:12px; font-weight:bold; text-transform:uppercase; color:#000;}
#search span { width:237px; display:block; float:right; border:1px solid #d8d8d8; height:34px; margin:20px 0 0 10px; padding:0; }
#search input#s { float:left; width:200px; padding:10px 0 0 4px; margin:0; border:0; background:none; color:#858585; text-transform:uppercase;}
#search .btn { float:left; padding:0; margin:0; border:0; width:auto; }
